[sword-devel] gcc 4.3 was Re: SWORD 1.5.11 / CD ISO

Daniel Glassey dglassey at gmail.com
Fri May 2 02:41:13 MST 2008

2008/5/2 Martin Gruner <mg.pub at gmx.net>:
> Hi Troy,
>  congratulations! Are you finished with your studies now? Which degree have you received and what comes next for you?
>  Regarding 1.5.11: We received a report at bibletime that Sword does not compile with GCC 4.3. We should address this.

Good point Martin. If someone gets to it before me (very likely) there
is a patch in the Debian bug tracker (bugs.debian.org/sword) and the
Debian source package that has the fixes for gcc 4.3. N.B. this
package is 1.5.9 but the patches should still apply.


More information about the sword-devel mailing list